import axios from 'axios';

const tokensData = localStorage.getItem('tokens')
  ? JSON.parse(localStorage.getItem('tokens'))
  : '';

const jwtInterceptor = axios.create({
  headers: {
    Authorization: `Bearer ${tokensData.access_token}`,
  },
});

export default jwtInterceptor;
